@charset "utf-8";
/* CSS Document */

	.navT{
		margin:0 10px;
	}
	.br4{
		display:inherit;		
	}
	.tiInner{
		position:absolute;
		margin: 60px 0 0 60px;
		z-index: 98;
	}
	 .container{padding: 0 150px 0 0px;}

@media screen and (max-width: 991px){	
	.navT{
		height: 30px;
		margin:0 8px;
	}
	.logo{
		margin:-20px 0 0 -50px;
		width: 220px;
	}
	.br3{
		display:inherit;		
	}
	.tiInner{
		position:absolute;
		margin: 40px 0 0 60px;
		z-index: 98;
		height: 50px;
	}
	 .container{padding: 0 0 0 0px;}
}

@media screen and (max-width: 767px){
	.hide-mobile{
		display:none;
	}
	.show-mobile{
		display:inherit;
	}
	.br2{
		display:inherit;		
	}
}

@media screen and (max-width: 500px){
	#footer{
		padding:5px 0 0 0;
	}
	.logomobile{
		width: 80%;
	}
	.br1{
		display:inherit;		
	}
	.tiInner{
		position:absolute;
		margin: 20px 0 0 20px;
		z-index: 98;
		height: 40px;
	}
	.img100mobile{
		width:100%;
	}
	.imgoffer{ width: 93%; margin-top: -15px;}
	.spcboxbecome{ width: 90%; padding: 0 20px;}

}